Fluent.Architecture.Core 2.0.2.1

.NET Core 2.2
There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package Fluent.Architecture.Core --version 2.0.2.1
NuGet\Install-Package Fluent.Architecture.Core -Version 2.0.2.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Fluent.Architecture.Core" Version="2.0.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fluent.Architecture.Core --version 2.0.2.1
#r "nuget: Fluent.Architecture.Core, 2.0.2.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fluent.Architecture.Core as a Cake Addin
#addin nuget:?package=Fluent.Architecture.Core&version=2.0.2.1

// Install Fluent.Architecture.Core as a Cake Tool
#tool nuget:?package=Fluent.Architecture.Core&version=2.0.2.1

Package Description

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.2 is compatible.  netcoreapp3.0 was computed.  netcoreapp3.1 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (10)

Showing the top 5 NuGet packages that depend on Fluent.Architecture.Core:

Package Downloads
Fluent.Architecture.EntityFramework

Package Description

Fluent.Architecture.EntityFramework.PostgreSQL

Package Description

Fluent.Architecture.EntityFramework.SqLite

Package Description

Fluent.Architecture.EntityFramework.Oracle

Package Description

Fluent.Architecture.Core.Doc

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.3.2-beta07 1,097 2/7/2020
2.0.3.2-beta06 993 1/29/2020
2.0.3.2-beta05 945 1/17/2020
2.0.3.2-beta01 905 12/23/2019
2.0.3.1-beta02 836 12/18/2019
2.0.3.1-beta01 897 12/18/2019
2.0.2.2-beta13 917 12/18/2019
2.0.2.2-beta12 830 12/13/2019
2.0.2.2-beta04 873 12/9/2019
2.0.2.1 3,078 12/6/2019
2.0.2.1-beta02 817 12/3/2019
2.0.2.1-beta01 847 12/3/2019
2.0.1.8-beta07 830 12/3/2019
2.0.1.7 1,885 12/2/2019
2.0.1.7-beta21 821 11/27/2019
2.0.1.7-beta20 869 11/27/2019
2.0.1.7-beta19 804 11/27/2019
2.0.1.6 1,896 11/5/2019
2.0.1.5 1,877 11/4/2019
2.0.1.4 1,917 10/31/2019